#!/bin/sh
export USER=wineuser
export WINEPREFIX=/ortak-alan/wine
export HOME=/ortak-alan
if [ ! -f /ortak-alan/wine/user.reg ] ; then
    WINEDLLOVERRIDES="mscoree,mshtml=" /usr/bin/wineboot -u
    #if gsettings get org.cinnamon.desktop.interface scaling-factor | grep -e "2$" ; then
    #    /usr/bin/wine reg add "HKEY_CURRENT_USER\Control Panel\Desktop" /v LogPixels /t REG_DWORD /d 0xc0 /f
    #else
    #    /usr/bin/wine reg add "HKEY_CURRENT_USER\Control Panel\Desktop" /v LogPixels /t REG_DWORD /d 0x60 /f
    #fi
fi
exec /usr/bin/$(basename "$0") "$@"